[Unit]
Description=Manages synchronization of mirrored projects
After=network.target

[Service]
ExecStart=/home/mirror/merlin/merlin.py
WorkingDirectory=/home/mirror/merlin
User=mirror
Group=mirror
SyslogIdentifier=merlin

[Install]
WantedBy=multi-user.target
